NOTEPADQQ(1)

NAME
Notepadqq - Notepad++-like editor for Linux

SYNOPSIS
notepadqq
notepadqq [-h|--help]
notepadqq [-v|--version]
notepadqq [OPTION]... [FILE...]

DESCRIPTION
notepadqq is a text editor for developers, with support for more than 100 programming languages, code folding, multiple selection, and much more.

OPTIONS

--new-window
    Open the files in a new window of an existing instance of notepadqq.

-l, --line <line>
    Opens the given file at line <line>.

-c, --column <col>
    Opens the given file at column <col>.

COPYRIGHT
Copyright © 2010-2018, Daniele Di Sarli <danieleds0@gmail.com>

This program is free software; you may redistribute it under the terms of the GNU General Public License version 3 or (at your option) any later version. This program has absolutely no warranty.